name=STM32duino RTC
version=1.3.2
author=STMicroelectronics, Wi6Labs
maintainer=stm32duino
sentence=Allows to use the RTC functionalities of STM32 based boards.
paragraph=With this library you can use the RTC peripheral in order to program actions related to date and time.
category=Timing
url=https://github.com/stm32duino/STM32RTC.git
architectures=stm32
